/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */




/** FONTS **/
/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Lato Light'), local('Lato-Light'),
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-300.woff') format('woff'), /* Modern Browsers */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
			 font-display: swap;
}
/* lato-300italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Light Italic'), local('Lato-LightItalic'),
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-300italic.svg#Lato') format('svg'); /* Legacy iOS */
			 font-display: swap;
}
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
			 font-display: swap;
}
/* lato-italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Italic'), local('Lato-Italic'),
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
			 font-display: swap;
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
			 font-display: swap;
}
/* lato-700italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'),
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
			 font-display: swap;
}
/* lato-900 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Lato Black'), local('Lato-Black'),
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-900.woff') format('woff'), /* Modern Browsers */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
			 font-display: swap;
}
/* lato-900italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Black Italic'), local('Lato-BlackItalic'),
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://www.preventa-schaedlingsbekaempfung.de/wp-content/themes/fonts/lato-v16-latin-900italic.svg#Lato') format('svg'); /* Legacy iOS */
			 font-display: swap;
}

/* == almaron == */

.alm-sect {
	display: flex;
	padding-top: 80px;
	flex-direction: column;
}

.alm-sect.pad-inverse {
	padding-top: 0px;
	padding-bottom: 80px;
}

.alm-list {
	padding: 40px;
    background: #f5f5f5;
    margin: 0px;
    list-style-position: outside;
}

.alm-list ul {
	margin-bottom: 0px;
}

@media(min-width:801px){
	.alm-sect {
		flex-direction: row;
	}
}

/* == // almaron == */



.big-call-tell
{
  color: #26416E;
}

h2.einsatz-header {
    max-width: 560px;
}

.landingpage-liste a
{
  font-size: 18px;
  font-weight: 600;
  color: #26416E;
}

.columns
{
  padding: 0 20px;
}

.blogimage
{
  margin-bottom: 20px;
}

.single-post-title
{
  margin-bottom: 10px !important;
}

.single-post .sidebar-box
{

}

.blog-entry.isotope-entry .blog-entry-inner
{
  background: #EAECF190;

}

section.fontblog {
    padding: 40px 20px 80px 20px;
}

section.fontblog .leistungs-titel
{
  font-size: 22px;
  line-height: 26px;
}


section.fontblog h2
{
  text-align: center;
  margin-bottom: 50px;
}

.leistungs-wrapper.smaller-front
{
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.blog-entry.isotope-entry .blog-entry-header a
{
  line-height: 1 !important;
  padding: 20px 20px 0 20px;
  margin-bottom: 0;
  display: block !important;
  color: #26416E;
}

.blog-entry.isotope-entry  .blog-entry-summary

{
  padding: 0 20px;
}

.blog-entry.isotope-entry .blog-entry-readmore
{
  padding: 10px 20px 30px 20px;
}

.blog-entry.isotope-entry .blog-entry-readmore a
{font-weight: 600;
color: #26416E}

.blogbutton-conti
{
  padding: 40px 20px 0 20px;;
  display: flex;
  justify-content: center;;
}

#site-logo
{
	margin-left: 20px;
}

h3.related-post-title {
    font-size: 16px;
    line-height: 1.2;
    margin-top: 10px;
}

.page-header {

    max-width: 1200px;
    margin: 5px auto;
    background: none;

}
.page-header .container
{
  width: 100%;
  padding: 0 10px;
  max-width: 100% !important;
}

.page-header .page-header-title
{
  font-size: 36px;
      text-transform: uppercase;
      font-weight: 900;
      line-height: 1.1;
      color: #34426b;
}


.wp-embed-responsive .wp-embed-aspect-16-9 .wp-block-embed__wrapper::before {

}

.is-sticky .login-link-header
{
	display: none;
}

svg
{
	max-width: 100%;
}

.benefits-img
{
max-width: 100%;
}

img.image.wp-image-8.footerlogo.attachment-medium.size-medium {
    width: 220px;
}


.socialwrapper a
{
  margin-right: 5px;
}

.top-call {
	display: flex;
}

.header-address {
	font-size: 12px;
    opacity: 0.7;
    color: #26416D;
    margin-left: 15px;
    border-left: 1px solid #ccc;
    padding-left: 17px;
}

.top-call-big {
    display: flex;
		width: 240px;
}

.header-tel-text-wrapper
{
	color: #26416D;
}

.is-sticky .header-tel-text-wrapper
{
	color: #fff;
}

.big-call-tell
{
	font-size: 26px;
	display: block;
	font-weight: 900;
}

.top-call-small
{
	font-size: 12px;
	opacity: 0.7;
	display: block;
	text-align: end;
	margin-bottom: -5px;
}

.top-call-big svg
{
	    max-width: 32px;
	    margin: 5px 10px -2px 0;
}

#site-logo #site-logo-inner a:hover img
{
	opacity: 1;
}

.bro_textlink
{
	display: flex;
	flex-wrap: nowrap;
	font-size: 20px;
	font-weight: 600;
	color: #26416D;
	margin-top: 10px;
  padding: 0 20px;
}

.brochuere-wrapper a
{
overflow: hidden;
}

.brochuere-wrapper:hover .bro_icon path
{
	fill: #CAEB3E;
}

.bro_icon {
    margin-right: 10px;
    width: 30px;
    margin-top: 7px;
}

.wpcf7-not-valid-tip {
    color: #ffc3c3;
    font-size: 1em;
    font-weight: normal;
    display: block;
    background: #ea4c4c;
    padding: 5px;
    border: 1px solid #ea4c4c;
    margin-top: 3px;
		font-size: 14px;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #ffb900;
    background: #ffb900;
		margin: 10px 0 0 0;
		font-size: 14px;
}

.brochuere-wrapper {
    margin-top: -20px;
}

.bb_lab
{
	position: relative;
}

.bb_lab *
{
	position: unset;
}

.bb_lab .wpcf7-not-valid-tip
{

	position: absolute;
left: 0;
bottom: -40px;
}

#main #content-wrap
{

}

h5 {
    font-size: 20px;
    margin: 0;
    font-weight: 400;
}


.theme-heading .text::before
{
	content: none;
}

.single .entry-title {
    font-size: 34px;
    padding: 0;
    margin: 0;
  	border-bottom: none;
    letter-spacing: 0.6px;
}

.artenbezeichnung
{
	padding-bottom: 20px;
	border-bottom: 1px solid #f1f1f1;
}

/*Hide Time & Date on Related Articles*/
#related-posts time.published {
display:none;
}

.single-post .site-content
{
	padding: 0 20px;
}

a:not(.menu-link):hover
{
	color: #26416e !important;
}

a:hover .fakebutton
{
	color: #adc92e !important;
}

.content-area
{
	border: none !important;
}

.single-page-article
{
	padding: 0 20px;
}

h2
{
	color: #26416D;
	font-size: 32px;
line-height: 38px;
}


h3
{
	color: #26416D;
	font-size: 26px;
	line-height: 32px;
}


/** Grid usw **/

.column
{
	padding: 0 20px;
}

.col-big-5
{
	width: 100%;
	max-width: 41.6666666%;
}

.col-big-6
{
	width: 100%;
	max-width: 50%;
}

.col-big-7
{
	width: 100%;
	max-width: 58.3333334%;
}

.begrenzer
{
  max-width: 900px;
  margin: 0 auto;
}


.col-big-12
{
	width: 100%;
	max-width: 100%;
}

.v_center
{
	display: flex;
	align-items: center;
}

.button
{
	height: 55px;
	line-height: 55px;
	padding: 0 20px;
	border: 1px solid #26416D;
	margin-right: 20px;
	text-transform: none;
	letter-spacing: 0;
	font-size: 16px;
	margin-bottom: 10px;
}

.cta_before_icon
 {
    margin-bottom: -5px;
    margin-right: 10px;
	}

	.ghost_before_icon
	 {
	    margin-bottom: -4px;
	    margin-right: 10px;
		}

.button.ghost_button
{
	background: transparent;
}

.button.ghost_button:hover
{
	background-color: #eeeeee;
}

.button.cta_button
{
	border-color: #caeb3e;
}

.frontcontact
{
	display: flex;
}

/** headerstyles **/

#site-header-inner
{
	position: relative;
}

#headertel {
    position: ABSOLUTE;
    bottom: 84px;
    right: 0;
		display: flex;
    align-items: flex-end;
}

.is-sticky svg#headertel,
#footer svg#headertel
{
	display: none;
}

a.login-link-header {
    padding-bottom: 6px;
    margin-right: 40px;
}


#site-header-sticky-wrapper
{
	height: auto !important;
}



.is-sticky #site-header-inner
{
	display: flex;
}

.is-sticky .stickyhidden
{
	display: none;
}

#site-header-sticky-wrapper:not(.is-sticky) #site-header #site-logo #site-logo-inner a img
{
	width: 268px;
}

#site-header-sticky-wrapper:not(.is-sticky) #site-logo
{
	float: none;
}

#site-header-sticky-wrapper:not(.is-sticky) .minimal-header.left-menu #site-navigation-wrap, .transparent-header.left-menu #site-navigation-wrap
{
	float: none;

}

#site-header-inner #site-navigation-wrap .dropdown-menu >li >a, .oceanwp-mobile-menu-icon a, .after-header-content-inner >a
{
	line-height: 60px;

}

#site-logo #site-logo-inner a.custom-logo-link img
{
	transition: none !important;
	max-height: 98px !important;
}

#site-header-sticky-wrapper.is-sticky #site-logo #site-logo-inner a.custom-logo-link img
{
	display: none;
}

#site-navigation-wrap,
.is-sticky #site-header-inner
{
	background-color: #26416D;

}

.is-sticky
{
	margin-top: 100px;
}

#site-navigation-wrap,
#site-navigation
{
		height: 60px;
		flex-grow: 1;
}

.menu-link .reader
{
display: none;
}

.homebutton svg
{
  display: inline;
margin-bottom: -5px;
margin-right: -5px;
margin-left: 5px;
}

.homebutton:hover svg path
{
  stroke: #DEFD5B;
}


.lastlink-cta
{
align-self: flex-end;
justify-self: flex-end;
margin-left: auto;
background-color: #CAEB3F;

}

.lastlink-cta a:hover
{
	color: #000 !important;
	background-color: #b5e53b;
}

.lastlink-cta .preventaforms
{
  display: inline;
  width: 25px;
  margin-bottom: -7px;
  margin-right: 5px;
}

#site-navigation-wrap .dropdown-menu > li.lastlink-cta > a
{
  color: #050505;
}



ul.main-menu {
    width: 100%;
    display: flex;
}



#site-navigation-wrap .dropdown-menu > li {
    float: none;
    position: relative;
}


.sticky-logo-link
{
	width: 100px;
}

/** hero **/

.herotext
{
	color: #fff;
	font-weight: 600;
	text-shadow: 0 3px 15px #000000;
	margin: -5px 0;
}


.tenblack
{
	background: rgba(0,0,0,0.1);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.radialblack
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: -webkit-radial-gradient(30% 90%, rgba(0,0,0,5),rgba(0,0,0,0),rgba(0,0,0,0));
	background: radial-gradient(at 30% 90%,rgba(0,0,0,5),rgba(0,0,0,0),rgba(0,0,0,0));
}

.bestimmungsblock
{
	background-color:#26416D;
	display: flex;
	padding: 30px;
	z-index:6;
	margin-top:-100px;
	position: relative;
}

.bestimmungsblock .bestimmung_pre
{
	width: 75px;
	text-align: right;
	padding-right:20px;
	position: relative;
}

.acceptance-555
{
	margin-top: 8px;
}

.acceptance-555 .wpcf7-list-item
{
	margin: 0;
}

input[type=checkbox]:checked:before {
    content: ' ';
    margin-bottom: -1px;
    color: #13aff0;
    font-weight: 600;
		background-image: url(https://www.preventa-schaedlingsbekaempfung.de/wp-content/uploads/2020/08/feather-check.svg);
		background-position: center;
		background-size: contain;
		background-repeat: no-repeat;
		width: 100%;
		height: 100%;
}

.acceptance-555 .wpcf7-list-item-label
{
	font-size: 14px;
	color: #fff;
	opacity: 0.9;
}

.acceptance-555 .wpcf7-list-item-label a
{
	color: #fff;
	text-decoration: underline;
}

img.bestimmung_wespe {
	position: absolute;
	bottom: -100px;
	left: -130%;
	width: 170px;
	max-width: 170px;
	pointer-events: none;
}

.bestimmungsblock .bestimmung_left
{
	width: calc(60% - 75px);
}

.bestimmungsblock .bestimmungstitel
{
	color: #CAEB3F;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 900;
	line-height: 1.1;
	margin-bottom: 10px;
}

.bestimmungsblock .bestimmungtext
{
	color: #ffffff;
	font-size: 17px;
	line-height: 20px;
	margin: 0;
}


.bestimmungsblock .bestimmung_right
{
	width: 50%;
	margin-left: 5%;
}

.herocontent
{
	z-index: 5;
	position: relative;
	padding-top: 120px;
}

.bigcontainer
{
	max-width: 1680px;
	width: 90%;
	min-height: 620px;
	background-color: #EAECF1;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	margin: 0 auto;
	margin-top: -30px;
	position: relative;
	display: flex;
	align-items: center;
}

#footer-widgets
{
	max-width: 1680px;
	width: 90%;
	margin: 0 auto;
	padding-top: 120px !important;
	padding-bottom: 80px !important;
}

.pretitel
{
	font-size: 36px;
}

.headertitel
{
	font-size: 56px;
	text-transform: uppercase;
	font-weight: 900;
	line-height: 1.1;
}


input.wpcf7-form-control.wpcf7-submit {
    letter-spacing: 0;
    font-size: 16px;
    text-transform: none;
    font-weight: 600;
    width: 100%;
    margin-top: 10px;
		height: 55px;
}

div.wpcf7 .ajax-loader
{
	position: absolute;
}


.bestimmung_bild input{
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;

}

.bb_lab {
    font-size: 1.25em;
    font-weight: 700;
    color: white;
    background-color: transparent;
    display: flex;
			cursor: pointer; /* "hand" cursor */
			padding: 10px;
			width: 130px;
			border: 1px solid #B6D62F;
			font-size: 16px;
			line-height: 1;
			height: 50px;

}

.bb_lab small
{
	font-size: 13px;
	font-weight: 400;
}

.bb_lab .Icon_ionic-ios-camera
{
	margin-right: 10px;
	    width: 32px;
	    margin-top: 1px;
}

.bt_lab
{
margin-left: 10px;
width: calc(100% - 140px);
margin-top:-11px;
}

input.bestimmung_tel
{
	height: 50px;
	border-radius: 0 !important;
	line-height: 50px !important;
	padding-left: 20px !important;
	color: #ffffff !important;
	border-color: #B6D62F !important;
}

.bt_lab_span
{
	background: #26416D;
	    color: #fff;
	    font-size: 14px;
	    margin-left: 10px;
	    margin-bottom: -8px;
	    padding: 0 10px;
	    display: block;
	    z-index: 5;
	    position: relative;
	    width: 180px;
}

.bestimmung_row {
    display: flex;
}

.bilder_text_rechts
{
	display: block;
	line-height: 0.8;
}

.bb_lab:focus,
.bb_lab:hover {
border-color: #fff;
}

.bb_lab:focus
{
	outline: 1px dotted #000;
		outline: -webkit-focus-ring-color auto 5px;
}


.subtitel
{
	font-size: 32px;
}



/** Benefit Section **/

.horiziont-benefits
{
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: auto auto;
	display: grid;
	padding: 60px 10px;
	column-gap: 10px;
  row-gap: 20px;
}

.benefit_text
{
	font-size: 20px;
	color: #26416D;
	line-height: 22px;
	display: block;
}


.small-benefit
{
	display: flex;
	align-items: center;
}

.benefit_img_cont {
    width: 70px;
    text-align: center;
		flex: 0 0 60px;
}


/** Frontpage Über Uns **/

.frontpage-ueberuns
{
	display: flex;
	padding-bottom: 80px;
	padding-top: 40px;
}

.uber_uns_teambild
{
	padding: 10px 20px;
}

.zweiter_textabschnitt,
.dritter_textabschnitt {
    padding: 80px 0;
}

.dritter_textabschnitt ul
{
overflow: hidden;
}

.uber_uns_topline
{
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 0;
}

.uber_uns_titel
{
	font-size: 32px;
	color: #26416D;
	line-height: 38px;
  max-width: 600px;
  margin: 0 auto 20px auto;
}

.field-stadtgebiet
{
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
}

.field-stadtgebiet h3
{
margin-bottom: 50px

}

.field-stadtgebiet ul li {
    float: left;
    width: 25%;
    list-style-position: inside;
    margin: 0;
    list-style-type: circle;
}

.uber_uns_text
{
	font-size: 16px;
	line-height: 22px;
	color: #242424;
}

.unterschrift_container {
    text-align: center;
}

.wpcf7-acceptance a:hover
{
  color: #fff !important;
}

.dsv_container
{
display: flex;
justify-content: center;
align-items: center;
padding-bottom: 30px;
}

.front_anfrage .wpcf7-acceptance .wpcf7-list-item-label,
.front_anfrage .wpcf7-acceptance .wpcf7-list-item-label a
{
  color: #000 !important;
}

.front_anfrage  .acceptance-555 {
    margin-top: -15px;
    display: block;
}

.dsv_image_container
{
	width: 100%;
	max-width:110px;
	padding-left: 25px;
	border-left: 1px solid rgba(38,65,109,50%);
}

.dsv_text
{
	font-size: 18px;
	font-weight: 600;
	color: #26416D;
	padding-right: 25px;
}

.dsv_container.ueber_uns
{
  margin-top: 50px;
  margin-bottom: 50px;
}

.dsv_container.ueber_uns .dsv_text
{
  font-size: 24px;
}

.dsv_container.ueber_uns .dsv_image_container
{
  max-width: 220px;
}

/** Start Bigbenefits **/

.bigcontainer.bigbenefits
{
	margin-top: 0
}

.inner_benefits
{
	padding: 75px 0;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: auto auto auto;
}

.bigbene_ueber
{
 grid-column-start: 1;
 grid-column-end: 4;
 grid-row-start: 1;
 grid-row-end: 1;
 text-align: center;
 margin-bottom: 20px;
 padding: 0 20px;
}

.bigbenefit_item
{
	padding: 30px;
	text-align: center;
}

.bigbenefit_item svg
{
	transform: scale(1.3);
}

.bigbenefit_item .benefit_img_cont
{
	width: 150px;
	height: 80px;
	margin: 0 auto;
}

.bigbenefit_item.bigbenefit_1
{
	border-right: 1px solid rgba(38,65,109,0.50);
	border-bottom: 1px solid rgba(38,65,109,0.50);
}

.bigbenefit_item.bigbenefit_2
{
		border-bottom: 1px solid rgba(38,65,109,0.50);
}

.bigbenefit_item.bigbenefit_3
{
	border-left: 1px solid rgba(38,65,109,0.50);
	border-bottom: 1px solid rgba(38,65,109,0.50);
}

.bigbenefit_item.bigbenefit_4
{
	border-right: 1px solid rgba(38,65,109,0.50);
}

.bigbenefit_item.bigbenefit_5
{

}

.bigbenefit_item.bigbenefit_6
{
	border-left: 1px solid rgba(38,65,109,0.50);
}

/** Start Bigbestimmung **/

.bigbestimmung
{
	display: flex;
	padding: 50px 0px;
	position: relative;
	background-image: url(https://www.preventa-schaedlingsbekaempfung.de/wp-content/uploads/2020/08/endmotte.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 114px;
}

.bigbestimmung > .column > .bigbescontent >  *
{
	z-index: 1;
	position: relative;
}

.bigbescontent
{
	position: relative;
}

.bigbescontent .uber_uns_titel
{
	margin-bottom: 40px;
}

svg.bigbestimmungs_bgicon {
    position: absolute !important;
    z-index: 0 !important;
		top: -50px;
		left: -60px;
}

.big_bestimmung_buttonrow
{
	padding: 30px 0;
}

/** front Kontakt **/

.bigcontainer.front_anfrage
{
	margin-top: 0;
	padding: 80px 0;
	background-image: url("https://www.preventa-schaedlingsbekaempfung.de/wp-content/uploads/2020/08/mailbg.svg");
	background-position: 98% 120%;
	background-repeat: no-repeat;
	background-size: 400px;
}

.fanfr_header {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
		padding: 0 10px;
}


#wpcf7-f117-o2
{
	max-width: 1080px;
	margin: 0 auto;
}

.sh_small
{
	color: #26416D;
	font-size: 22px;
	font-weight: 600;
}

.sh_big
{
	color: #26416D;
	font-weight: 900;
	font-size: 50px;
	line-height: 50px;
}

.smallprint
{
	font-size: 15px;
	color: #26416D;
}

.contact-divider
{
	width: 220px;
	height: 1px;
	background-color: #26416D;
	opacity: 0.5;
	margin: 40px 0;
	display: block;
	line-height: 1px;

}

.wpcf7 .frontcontact label
{
	font-size: 14px;
	color: #242424;

			position: relative;
			display: block;
}

.wpcf7 .frontcontact label .labelname
{
	padding-left: 13px;
}

.wpcf7  .frontcontact .wpcf7-text,
.wpcf7  .frontcontact .wpcf7-textarea
{
	background: #fff;
	border-color: rgba(38,65,109,0.5) !important;
	border-radius: 0;
	height: 55px;
	margin-top: 5px;
}

.wpcf7  .frontcontact .wpcf7-textarea
{
	min-height: 163px;
}

.frontcontact input.wpcf7-form-control.wpcf7-submit {
    margin-top: 5px;
}

._brlbs-fluid-width-video-wrapper
  {
    position: absolute !important;
    top: 0 !important;
  }

.wpcf7 .frontcontact p
{
	margin-bottom: 10px;
}

.sh_big svg
{
	margin-bottom: -3px;
}

.kostenlose_sofortanfrage
{
	font-size: 26px;
	color: #26416D;
	margin-bottom: 40px;
	font-weight: 600;
}


img.email_icon {
    position: absolute;
		    top: 43px;
		    right: 20px;
}


/** FRONTLEISTUNGEN **/

.frontleistungen {
    flex-wrap: wrap;
    flex-direction: column;
    padding: 80px 0;
}

.frontleistungen .fl_gridwrapper
{
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: auto auto auto auto auto;
	display: grid;
	padding: 10px;
	column-gap: 20px;
  row-gap: 20px;
	width: 100%;
}

.frontleistungen .fl_gridwrapper .front_leistungen_element {
    display: flex;
    align-items: center;
    justify-items: flex-start;
		height: 60px;
overflow: hidden;
}

.front_leistungen_element
{
	font-weight: 600;
	font-size: 18px;
	color: #26416D;
}


.fle_img_container {
	width: 60px;
	    margin-right: 20px;
	    flex: 0 0 60px;
	    height: 100%;
}

img.fle_img {
    max-height: 100%;
    width: auto;
}



/** footer **/

.footer-widget img.custom-logo
{
	width: 226px !important;
	mix-blend-mode: multiply;
}

.footer-widget #site-logo
{
	margin: 0;
}

.footer-widget .dsv_container
{
	justify-content: flex-end;
	padding-bottom: 10px;
}


#footer-widgets .footer-box a
{
	color: #26416D;
	font-size: 15px;
	font-weight: 400;
}

ul#menu-footermenu
{
	display: flex;
	justify-content: flex-end;
}

ul#menu-footermenu .menu-link
{
	padding: 0 10px;
}


.footer_cta
{
	background-color: #26416D;
    display: flex;
    padding: 25px 30px;
    z-index: 6;
    margin-bottom: -70px;
    position: relative;
}

.footer_cta_right,
.footer_cta_left
{
	width: 100%;
	width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.footer_cta .bt_lab
{
	margin-left: 0;
	margin-bottom: 0;
	margin-top: -1px;
}

.footer_cta_right {
    max-width: 480px;
}

.footer_cta .bt_lab input
{
	height: 55px;
}


.shortbtt
{
	width: 240px !important;
}


.footer_cta  ::placeholder,
.bestimmungsblock ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

.footer_cta  :-ms-input-placeholder,
.bestimmungsblock :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

.footer_cta  ::-ms-input-placeholder,
.bestimmungsblock ::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}


/* sidebar */

#right-sidebar .front_anfrage .acceptance-555 {
margin-top: 10px;
display: block;
margin-bottom: 10px;
}

#right-sidebar .horiziont-benefits
{
	display: flex;
	    flex-direction: column;
			padding: 0;
}

#right-sidebar .horizontal_benefits .benefit_text
{
	height: auto;
}

#right-sidebar .bigcontainer.front_anfrage
{
	padding: 40px 0;
	width: 100%;
}

#right-sidebar .bigcontainer.front_anfrage .container
{
	width: 100%;
	max-width: 100%;
}

#right-sidebar .bigcontainer.front_anfrage .frontcontact
{
	flex-direction: column;
	max-width: 100%
}

#right-sidebar .bigcontainer.front_anfrage .frontcontact .col-big-6
{
	max-width: 100%;
}

#right-sidebar .bigcontainer.front_anfrage .frontcontact .col-big-6 p
{margin: 0; padding: 0;}

#right-sidebar .bigcontainer.front_anfrage .frontcontact label
{
	margin-top: -10px;
}

#right-sidebar  .sh_big
{
	font-size: 36px !important;
}


/** Leistungs-Übersicht **/

.leistungs-wrapper
{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-row-gap: 20px;
	grid-column-gap: 20px;
}

.omw-modal
{
	padding: 0 !important;
}

.omw-modal .bigcontainer
{
	width: 100% !important;
}

.omw-modal .bigcontainer .container
{
	width: 100% !important;
	max-width: 100% !important;
}


.leistungs-wrapper.lexikon
{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-row-gap: 30px;
	grid-column-gap: 30px;
}

.leistungs-wrapper.lexikon .leistung

{
	display: flex;
	flex-wrap: no-wrap;

	padding: 20px;
}

.leistungs-wrapper.b2b .leistung
{
		border: 1px solid #eeeeee;
}

.leist_b2b_textwrap
{
	padding: 20px;
}

.leistungs-wrapper.b2b .leistung:hover,
.leistungs-wrapper.lexikon .leistung:hover
{
	box-shadow: 0 0 10px #ddd;
}

.leistungs-wrapper.lexikon .leistung .leistungs-thumb
{
max-width: 160px;
margin-right: 25px;
align-self: flex-start;
}

.leistungs-wrapper.lexikon .leistung .leistungs-titel
{
	margin: 0;
}


.sidebar-leistungs-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
		padding: 0px 0;
}

.sidebar-leistungs-wrapper .leistung-small
{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	font-size: 18px;
	font-weight: 600;
	color: #26416D;
	line-height: 1.1;
}

img.leistungs-icon {
    width: 100%;
    max-width: 60px;
    margin-right: 20px;
		padding: 5px;
}


/** Too Big **/
@media screen and (max-width: 1200px)
{

  .field-stadtgebiet ul li {
      float: left;
      width: 33%;
      list-style-position: inside;
      margin: 0;
      list-style-type: circle;
  }


	h3.leistungs-titel {

			font-size: 20px;
			line-height: 1.1;

	}

	#right-sidebar .sh_big {
    font-size: 30px !important;
}

.sh_big svg {
    margin-bottom: -10px;
    width: 21px;
}

.kostenlose_sofortanfrage
{
	font-size: 20px;
	text-align:
	padding: 0 20px;
}

	.sh_small
	{
		text-align: center;
		font-size: 20px;
	}

	.headertitel
	{
		font-size: 42px;
	}

.subtitel
{
	font-size:26px;
}

	.col-medium-8
	{
		max-width: 66.6666666%;
	}

	.col-medium-4
	{
		max-width: 33.3333333%;
	}

.container.frontcontact
{
	max-width: 100%;
}

.footer_cta_right, .footer_cta_left {
    width: 50%;
}

	.stickyhidden
	{
		display: none;
	}

	#site-navigation-wrap .dropdown-menu > li > a
	{
	 font-size: 14px;
	 padding: 0 10px;
	}

	.lastlink-cta .preventaforms {
    display: inline;
    width: 20px;
    margin-bottom: -4px;
    margin-right: 5px;
}

.bestimmungsblock .bestimmung_left {
    width: calc(50% - 75px);
}

.is-sticky .second-hide
{
	display: none;
}

#ocean_custom_menu-2
{
	position: absolute;
left: 50%;
bottom: 20px;
transform: translatex(-50%);
width: 100%;
}

ul#menu-footermenu
{
	justify-content: center;
}

#footer-widgets
{
	position: relative;
}

}


/** MEdium **/

@media screen and (max-width: 959px)
{

	.header-address {
		display:none;
	}
  input, textarea
  {
    font-size: 16px !important;
  }



  .field-stadtgebiet ul li {
      width: 50%;
  }


  .zweiter_textabschnitt,
  .dritter_textabschnitt {
      padding: 60px 0;
  }

.leistungs-wrapper.lexikon .leistung
{
	display: block;
}



	.leistungs-wrapper,
  .leistungs-wrapper.smaller-front
	{
		grid-template-columns: 50% 50%;
	}


	#headertel
	{
		position: relative;
    bottom: 5px;
	}

	.headertitel {
    font-size: 42px;
    text-transform: uppercase;
    font-weight: 900;
    line-height: 1.1;
}

.horiziont-benefits {
    column-gap: 10px;
    row-gap: 10px;
}

.benefit_text {
    font-size: 16px;
    line-height: 18px;
}

.bigbenefit_item.bigbenefit_3
{
	border-left: none;
	    border-right: 1px solid rgba(38,65,109,0.50);
}

.bigbenefit_item.bigbenefit_4
{
	border-left: none;
	    border-right: none;
			border-bottom: 1px solid rgba(38,65,109,0.50);
}

.bigbenefit_item.bigbenefit_5
{
	border-left: none;
	    border-right: 1px solid rgba(38,65,109,0.50);
			border-bottom: none;
}

.bigbenefit_item.bigbenefit_6
{
	border: none;
}

.bestimmungsblock .bestimmungstitel
{
	font-size: 20px;
}

.inner_benefits
{
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto auto auto auto
}

.frontpage-ueberuns
{
	flex-wrap: wrap;
}

.col-medium-12
{
	width: 100%;
	max-width: 100% !important;
}

.bigbene_ueber
{
	grid-column-end: 3;
}

.frontleistungen .fl_gridwrapper
{
	grid-template-columns: 1fr 1fr;
grid-template-rows: auto auto auto auto auto auto auto;
}

.front_leistungen_element:last-child
{
	display: none !important;
}

.front_leistungen_element
{
	font-size: 16px;
}

img.bestimmung_wespe {
    position: absolute;
    bottom: -240px;
    left: -90%;
    width: 100px;
    max-width: 170px;
}

.fle_img_container {
    width: 60px;
    margin-right: 10px;
		flex: 0 0 15%;
}

.footer_cta
{
	flex-wrap: wrap;
	}

	.footer_cta_right, .footer_cta_left {
		width: 100%;
		padding-bottom: 20px;
		text-align: center;
		display: flex;
		align-items: center;
		align-items: center;
		justify-content: center;
		justify-items: center;
		max-width: 100%;
	}

.pretitel {
    font-size: 30px;
}

.subtitel {
    font-size: 28px;
}

.benefit_img_cont {
    width: 50px;
    text-align: center;
    margin-right: 10px;
		flex: 0 0 50px;
}

.bestimmungsblock
{
	flex-wrap: wrap;
}

.bestimmungsblock .bestimmung_left
{
	width: calc(100% - 75px);
}

.bestimmungsblock .bestimmung_right
{
	width: 100%;
	margin-left: 0;
	margin-top: 30px;
}

#site-header-sticky-wrapper:not(.is-sticky) #site-header #site-logo #site-logo-inner a img
{
	width: 200px;
}

#site-header-inner {
    position: relative;
    display: flex;
    align-items: flex-end;
		justify-content: space-between;
}

.bigcontainer
{
	margin-top: 0;
}

#site-header-inner #site-logo #site-logo-inner {
    height: 100px;
}

#site-header-inner::after
{content: none;}

#site-navigation-wrap .dropdown-menu > li > a, .oceanwp-mobile-menu-icon a, .after-header-content-inner > a {
    line-height: 1 !important;
}



svg#headertel
{
	position: relative;
	bottom: auto;
	left: auto;
	right:auto;
	margin-bottom: 20px;
}

.oceanwp-mobile-menu-icon
{
margin-bottom: 20px;
margin-right: 10px;
}

.oceanwp-mobile-menu-icon .oceanwp-text
{
	color: #000;
}



.oceanwp-close-text
{
	color: #000;
}

.is-sticky .oceanwp-close-text
{
	color: #fff;
}

.frontpage-ueberuns
{
	padding-top: 0;
}

.is-sticky .oceanwp-mobile-menu-icon .oceanwp-text
{
	color: #fff;
}

.is-sticky .oceanwp-mobile-menu-icon:hover .oceanwp-text
{
	color: #CAEB3F;
}

#mobile-dropdown
{
	width: 90%;
	left: 5%;
}



.is-sticky .mobile-menu .hamburger-inner,
.is-sticky .mobile-menu .hamburger-inner:before,
.is-sticky .mobile-menu .hamburger-inner:after
{
	background-color: #fff;
}




}


/** smaller **/

	@media screen and (max-width: 740px)
	{



		ul#menu-footermenu
		{
			flex-wrap: wrap;
		}

.login-link-header
{
	display: none;
}

.zweiter_textabschnitt,
.dritter_textabschnitt {
    padding: 40px 0;
}

.horiziont-benefits
{
	grid-template-columns: 50% 50%;
	padding:40px 20px;
}

.headertitel
{
	font-size: 38px;
}

.frontcontact
{
	flex-wrap: wrap;
}

.uber_uns_titel {
    font-size: 26px;
    color: #26416D;
    line-height: 1;
}

.bestimmungsblock
{
	margin-top: 0;
}

.uber_uns_topline
{
	line-height: 1.1;
}

.bigcontainer
{
	min-height: 50vh;
}

.bestimmungsblock
{
	padding: 30px 20px;
}



h2 {
    color: #26416D;
    font-size: 26px;
    line-height: 1.1;
}


		h3 {
		    color: #26416D;
		    font-size: 20px;
		    line-height: 1.1;
		}

		h5 {
		    font-size: 16px;
		    margin: 0;
		    font-weight: 400;
		}

		.headertitel
		{
			font-size: 32px;
		}

		.subtitel
		{
			font-size: 20px;
			margin-top: 10px;
		}


		.sh_big
		{
			font-size: 30px;
		}

.herocontent
{
	padding-top: 0;
}

.bigbestimmung
{
	flex-wrap: wrap;
	background: none;
}

.col-big-6
{
	width: 100%;
	max-width: 100%;
}




	}


	@media screen and (max-width: 500px)
	{





    .zweiter_textabschnitt,
    .dritter_textabschnitt {
        padding: 40px 0;
    }

    .front_anfrage .acceptance-555 {
    margin-top: 10px;
    display: block;
    margin-bottom: 10px;

}

#site-header-sticky-wrapper:not(.is-sticky) #site-header #site-logo
{

}

#site-header-sticky-wrapper:not(.is-sticky) #site-header #site-logo #site-logo-inner a img
{
	width: 100px;
}

#site-header-inner #site-logo #site-logo-inner
{
	height: 60px;
}

.top-call-small
{
}

#headertel
{
	bottom: 6px;
}

.big-call-tell
{
	font-size: 20px;
}

.top-call-big
{
	width: 160px;
}

.top-call-big svg
{
	display: none;
}

.oceanwp-text,
.oceanwp-close-text
{
	display: none !important;
}

.bestimmung_pre
{
	display: none;
}

.bestimmungsblock .bestimmung_left
{
	width: 100%;
}

.bestimmung_row
{
	flex-wrap: wrap;
}

.bb_lab, .bt_lab
{
	width: 100%;
	margin: 0;
}

input.wpcf7-form-control.wpcf7-submit
{
	font-size: 14px;
	width: 100% !important;
}

.benefit_text {
    font-size: 14px;
    line-height: 15px;
}

#ocean_custom_menu-2
{
	width: 100%;
	display: block;
	position: relative;
	transform: none;
	left: 0;
}



.container,
.bigcontainer,
#footer-widgets
{
	width: 100%;
	max-width: 100%;

}

#mobile-dropdown
{
	width: 100%;
	max-width: 100%;
	left: 0;
}


.benefit_img_cont {
    width: 25px;
    flex: 0 0 25px;
}

.inner_benefits
{
	grid-template-columns: 100%;
}

.oceanwp-mobile-menu-icon
{
	margin-right: 20px;
}

.bigbene_ueber
{
	grid-column-end: 2;
}

.bigbenefit_item
{
	border-right: none !important;
	border-left: none !important;
	border-bottom: 1px solid rgba(38,65,109,0.50) !important;
}

.bigbenefit_item:last-child
{
	border-bottom: none !important;
}



.extrakaefer
{
	max-width: 150px;
margin: 0 auto;
}

.inner_benefits
{
	padding: 50px 0;
}

.frontpage-ueberuns
{
	padding-bottom: 50px;
}
.preventa_unterschrift {
    max-width: 200px;
}

.bigbenefit_item  .benefit_text
{
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 10px;
}

.dsv_text
{
	text-align: right;
}



#right-sidebar .horiziont-benefits
{
	padding-left: 20px;
}

.sidebar-leistungs-wrapper
{
	padding-left: 20px;
}

.bigbenefit_item
{
	padding: 20px;
}

.bigbenefit_item svg
{
	transform: scale(1);
}


.sh_big svg {
    margin-bottom: -7px;
    width: 29px;
}

.bigcontainer.front_anfrage
{
	padding: 50px 0;
}


.frontleistungen .fl_gridwrapper .front_leistungen_element
{
	display: block;
	overflow: visible;
	height: auto;
	text-align: center;
	font-size: 14px;
	line-height: 1.1;
}

.fle_img_container
{
	height: 50px;
	margin: 0 auto;
	}

#footer-widgets
{
	padding-bottom: 30px !important;
}

#footer-widgets .col
{
	text-align: center;
}

#menu-footermenu
{
	margin-top: 50px !important;
}

#custom_html-3 {
    width: 270px;
    margin: 0 auto;
        margin-bottom: 0px;
}

.front_anfrage label
{
	margin-top: -15px;
}

.front_anfrage  p
{
	margin: 0 !important;
	padding: 0 !important;
}

.frontcontact input.wpcf7-form-control.wpcf7-submit
{
	margin-top: -10px;
}

.contact-divider
{
	margin: 20px 0;
}

.sh_small
{
	text-align: center;
	font-size: 16px;
}

.kostenlose_sofortanfrage
{
	font-size: 20px;
}

.bt_lab {
    margin-top: 5px;
}

.uber_uns_topline {
    font-size: 18px;
	}


	.pretitel {
    font-size: 20px;
    margin-bottom: 7px;
}

.headertitel {
    font-size: 24px;
}

.wp-block-image .alignleft
{
	width: 100%;
	float: none;
}

.wp-block-image img
{
	width: 100%;
}

.leistungs-wrapper.lexikon
{
	grid-template-columns: 1fr;
}

.headerconti
{
	align-items: flex-end;
	padding-bottom: 30px;
}

h4 {
    font-size: 17px;
		line-height: 1.1;
}

.leistungs-wrapper,
.leistungs-wrapper.smaller-front
{
	grid-template-columns: 1fr;
}

}

